package com.ruoyi.system.service;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.CountyInteractiveColumns;

import java.util.List;

public interface ICountyInteractiveColumnsService {

    List<CountyInteractiveColumns> selectCountyInteractiveColumnsList();

    void insertBatch(List<CountyInteractiveColumns> list);

}
